[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ColumnsChanged

ColumnsChanged - method for dealing with changed columns

## Declaration

Source position: grids.pas line 825

`protected procedure TCustomGrid.ColumnsChanged(`
`aColumn: TGridColumn`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.